### Property

# Adw ViewSwitcherSidebar:stack

since: 1.9

#### Declaration

    property stack: Adw.ViewStack [ read, write ]

#### Description [src]

The stack the sidebar controls.

Type:`AdwViewStack`

Available since: 1.9

Getter method | `adw_view_switcher_sidebar_get_stack()`
Setter method | `adw_view_switcher_sidebar_set_stack()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no